<?xml version="1.0" encoding="utf-8"?>
<themelist>
  <themes active="1">
    <theme name="1" description="锐商企业 CMS 内置 1# 主题，该主题使用横垮页面的页首，加居中的内容区，使用碳黑色调配色，适于那些简洁，稳重，追求中性感觉的网站。" />
    <theme name="2" description="COMSHARP CMS 内置 2# 主题，该主题使用比较温和的配色与传统的页面布局，适用于绝大多数网站。最终用户可以在系统管理中通过更改一些区域的配色，布局，底纹图片，对该主题进行定制以满足自己的个性需求。" />
    <theme name="3" description="COMSHARP CMS 内置 3# 主题，该主题使用居左的页面布局，结合工作区右侧阴影，结合灰蓝与金黄色调的配色，形成干净，平稳的风格。适合与贸易性质的公司。" />
    <theme name="4" description="COMSHARP CMS 内置 4# 主题，该主题使用横贯的页面结构，加标签式菜单。该主题适合于服务性企业。" />
    <theme name="5" description="COMSHARP CMS 内置 5# 主题。使用居中的面板式布局，加自动生成的边界阴影，形成整齐紧凑的风格。" />
    <theme name="6" description="COMSHARP CMS 内置 6# 主题。使用背景图案模拟工作区边界效果。清晰明朗的风格适合高科技公司。" />
    <theme name="7" description="COMSHARP CMS 内置 7# 主题。经典的黑白主题，简洁，明快，有力。" />
    <theme name="8" description="COMSHARP CMS 内置 8# 主题。基于网格布局构造唯美风格。" />
    <theme name="9" description="COMSHARP CMS 内置 9# 主题。简洁有力的结构适合机电类企业。" />
    <theme name="10" description="COMSHARP CMS 内置 10# 主题。" />
    <theme name="11" description="COMSHARP CMS 内置 11# 主题。" />
  </themes>
</themelist>